{% extends "base.html" %}

{% block title %}{{ news.title }}{% endblock %}

{% block body %}

<div class="container">

    <div class="row">

        <!-- Blog Post Content Column -->
        <div class="col-lg-8">

            <!-- Blog Post -->

            <!-- Title -->
            <h1>{{news.title}}</h1>

            <hr>

            <!-- Date/Time -->
            <p><span class="glyphicon glyphicon-time"></span> Последний раз изменено {{news.updatedAt}}</p>

            <hr>

            <!-- Preview Image -->
            <img class="img-responsive" src= "{{ news.imageUrl }}" alt="">

            <hr>

            <p>{{ news.text }}</p>

            <hr>
            <a class="btn btn-primary" href="/news/editPage/{{ news.id }}">Редактировать <span class="glyphicon glyphicon-chevron-right"></span></a>
            <a class="btn btn-primary" href="/news/delete/{{ news.id }}">Удалить <span class="glyphicon glyphicon-remove"></span></a>
            <hr>

            </div>
        </div>
</div>

{% endblock %}